package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenudescDTO implements Serializable {

    private static final long serialVersionUID = 993440309820667L;

    private Integer tgenemenudescPK;

    private Integer recordversion;

    private String name;

    private String description;

    private Integer tgenelanguage;

    private Integer tgenemenu;

        public Integer getTgenemenudescPK() {
    return tgenemenudescPK;
    }

        public void setTgenemenudescPK(Integer tgenemenudescPK) {
    this.tgenemenudescPK = tgenemenudescPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getName() {
    return name;
    }

        public void setName(String name) {
    this.name = name;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgenemenu() {
    return tgenemenu;
    }

        public void setTgenemenu(Integer tgenemenu) {
    this.tgenemenu = tgenemenu;
    }

}